/*----- Navigation Elements -----*/

#fade {
	margin: 0px;
	padding: 0px;
	width:230px;
	height:100%;
	position: fixed;
	z-index: 2;
	background: #000;
}

#navigationpanel {
	width: 230px;
	height: 100%;
	float: left;
	background-color: #fff;
	position: fixed;
        
}

#logo10portmansquare {
	width: 230px;
	height: 182px;
	padding: 20px 0px 6px 0px;
	text-align: center;
}

#logo10portmansquare img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#logo10portmansquare a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}
	
/*----- Navigation Container -----*/

#nav {
    width: 230px;
	height: 250px;
	margin: 0px;
    float: right;
}

/*----- Four Main Navigation Links -----*/

#nav li a {
    display: block;
	padding: 4px 0px 0px 60px;
	font-family: 'GothamBookRegular';
	font-size: 14px;
	color: #a79c94;
	text-decoration: none;
	outline: none;
}

#nav ul li a.current {
	color: #000;
}

#nav li a:hover {
    color: #0098ce;
}

#nav li.menubuilding a.active {
	color: #0098ce;
}

#nav li.menugallery a.active {
	color: #0098ce;
}

#nav li.menulocation a.active {
	color: #0098ce;
}

#nav li.menucontact a.active {
	color: #0098ce;
}

#nav li a.active {
    color: #0098ce;
}

/*----- Sub-Navigation Links -----*/

.submenupadding {
	height: 8px;
}

#nav li ul {
    display: none;
}

#nav li ul li {
	
}

#nav li ul li.submenu a {
	margin-left: 0px;
	font-size: 11px;
	line-height: 16px;
}

#nav li ul li.submenu a:hover {
	color: #000;
}


#nav li img {
	margin: 0px 0px 2px 0px;

}

/*---- Footer ----*/

#footer {
	width: 227px;
	height: 32px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	position: fixed;
	bottom: 0px;
	background-color: #fff;
}

#footer img {
    /*
	width: 203px;
	height: 28px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	*/
}

/*----- Vertical Divider-----*/

#verticaldivider {
	margin: 0px;
	padding: 0px;
	width: 8px;
	height: 1400px;
	position: relative;
	z-index: 3;
	float: left;
	position: fixed;
	margin: 0px 0px 0px 230px;
        
}